<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdb8f5c2aeb4089a1441579298bad090">
  <dict>
    <!--2023-02-11 10:08:50.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:08:50.000-->
    <int key="hw_default_networkmode">3</int>
    <!--2023-02-11 10:08:50.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
